/* 重置样式 */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* 确保body占满整个屏幕 */
body, html {
    width: 100%;
    height: auto;
    overflow: auto;
}

/* 图片链接样式 */
.image-link {
    display: block;
    width: 100%;
}

/* 图片样式 */
.image-link img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}